@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


@import "../support/_promotionenginebackoffice-variables.scss";

div.yrb-promo-detailedDescription {
	color: $promotionengine__detailed-description--color;
}

/*============================================================================
    Messages help tables
============================================================================ */

table.promo-messageParams {
	padding-bottom: $promotionengine__message-params--padding-bottom;

	th, 
	td {
		border-bottom: $promotionengine__message-param--border-bottom;
		padding: $promotionengine__message-param--padding;
		color: $promotionengine__message-param--color;
		background: $promotionengine__message-param--bg-color;
		text-align: left;
	}

	th {
		background: $promotionengine__message-param-head--bg-color;
		border-bottom: $promotionengine__message-param-head--border-bottom;
		color: $promotionengine__message-param-head--color;
	}
}